For the complete documentation index, see llms.txt. This page is also available as Markdown.

Cancel Session

This endpoint allows you to cancel the current session for the specified server ID.

Cancel Session

POST https://api.sonorancms.com/sessions/cancel

Cancel the current session for the specified server ID.

Request Body

Name
Type
Description

id*

string

Community ID

key*

string

API Key

type*

string

CANCEL_SESSION

data*

array

Array of request objects

{
    "id": "UUID_OF_SESSION",
    "sysStatus": true,
    "community": "YOUR_COMMUNITY_ID",
    "serverId": 1,
    "startedBy": "UUID_OF_SESSION_STARTER",
    "startedAt": "TIMESTAMPTZ_STRING",
    "endedBy": null,
    "endedAt": null,
    "cancelledBy": "UUID_OF_SESSION_CANCELLER",
    "stats": {},
    "metadata": {},
}

Last updated

Was this helpful?